# $Id: Makefile.PL,v 1.1 2004/06/07 14:17:54 asc Exp $

use ExtUtils::MakeMaker;

WriteMakefile(
	      'NAME'	=> 'ASCOPE::Email::Graph',
	      ($[ >= 5.005) ?
	      (AUTHOR   => 'Aaron Straup Cope (ascope@cpan.org)',
	       ABSTRACT => "Aaron's widget for graphing email correspondence.") : (),
	      'VERSION_FROM' => 'lib/ASCOPE/Email/Graph.pm',
	      # Some day, I will get around to figure out
	      # what the requisite version numbers are...
	      'PREREQ_PM'    => {
		  'Email::Folder' => '0',
		  'Email::Find'   => '0',
		  'GraphViz'      => '0',
		  'Digest::SHA1'  => '0',
		  'Color::Calc'   => '0',
		  
                  # For testing
		  Test::More  => '0',
	      },
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
